[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMButtonDown

Protected messages to system - when middle button is down

## Declaration

Source position: controls.pp line 1084

`protected procedure TControl.WMMButtonDown(`
`var Message: TLMMButtonDown`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.